.ch {
	FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 9pt
}
A:link {
	COLOR: #3366cc; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.chl {
	FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 14px
}
.en {
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 7pt
}
.suojing {
	TEXT-INDENT: 0px
}
.english {
	FONT-FAMILY: "Times New Roman", "Times", "serif"; FONT-SIZE: 9pt
}
